Mailly文档

Get the top-up status for the current account

GET
/billing/purchases/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string
Formatuuid

Response Body

Top-up status

application/json
  1. response
success*boolean
purchase*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/billing/purchases/497f6eca-6276-4993-bfeb-53cbbbba6f08'
{  "success": true,  "purchase": {    "id": "string",    "pack_name": "string",    "credits": 0,    "amount": 0,    "currency": "string",    "kind": "credits",    "status": "pending",    "created_at": 0,    "paid_at": 0  },  "property1": null,  "property2": null}